Warning: x package is newer than … Why is it happening?

In some cases, when updating the system it shows some warnings such as:

This happens because the mirror(s) your system is using has not yet updated its database. This does not represent any problem since in a matter of minutes or hours they will be updated but if you want to try to solve this warning you can update your list of mirrors with the command:

$ mirrorlist -f

This will generate a new /etc/pacman.d/mirrorlist file with an updated list of servers.

Leave a Reply

Your email address will not be published. Required fields are marked *